
<!-- test body with attribute -->

<script src="cache/206cac76cd5ffce66f5d1035d6679eec.js" type="text/javascript" attr></script>

<!-- test body without attribute -->

<script src="cache/206cac76cd5ffce66f5d1035d6679eec.js" type="text/javascript"></script>

<!-- test single file with extension -->
<!-- jquery.js -->
<script src="cache/090c2f55cf974492059840a6e784c5cb.js" type="text/javascript"></script>

<!-- test single file without extension -->
<!-- jquery.js -->
<script src="cache/090c2f55cf974492059840a6e784c5cb.js" type="text/javascript"></script>

<!-- test multiple files with extensions -->
<!-- jquery.js, jquery2.js -->
<script src="cache/9bd0f36c396ff11d5beef498d766d42c.js" type="text/javascript"></script>

<!-- test multiple files without extensions -->
<!-- jquery.js, jquery2.js -->
<script src="cache/9bd0f36c396ff11d5beef498d766d42c.js" type="text/javascript"></script>

<!-- test multiple files with attribute -->
<!-- jquery.js, jquery2.js -->
<script src="cache/9bd0f36c396ff11d5beef498d766d42c.js" type="text/javascript" attr></script>

<!-- test file that can't be read -->
<!-- 'invalid' could not be read as file -->
<script src="invalid" type="text/javascript"></script>

<!-- test multiple files with attribute -->
<!-- jquery.js -->
<script src="cache/090c2f55cf974492059840a6e784c5cb.js" type="text/javascript" attr></script>
<!-- 'invalid' could not be read as file -->
<script src="invalid" type="text/javascript" attr></script>

<!-- test multiple files without attribute -->
<!-- jquery.js -->
<script src="cache/090c2f55cf974492059840a6e784c5cb.js" type="text/javascript"></script>
<!-- 'invalid' could not be read as file -->
<script src="invalid" type="text/javascript"></script>
